/* CSS Document */
#global {
	width:998px;
	position:absolute;
	left:50%;
	margin-left:-499px;
	background:#ede9dd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ebc2af;
}

body{
	margin:0px;
	background:url(fond-bandeau.gif) repeat-x;
	background-color:#EDE9DD;
}

.contenu {
	background:#FFFFFF;
	width:920px;
	margin-right:40px;
	margin-left:40px;
	
}

.footer {
	background:url(footer.gif) no-repeat;
	width:830px;
	height:20px;
	padding-top:7px;
	padding-left:130px;
}

.uptable{
	margin:0px;
	background:url(fond-bandeau.gif) repeat-x;
	background-color:#EDE9DD;
	height:310px;
	width:100%;
}

.uptabletd {vertical-align:bottom;}